Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Multimedia drivers  (gelezen 339 keer)

Offline Whyaken

  • Lid
  • Steunpunt: Nee
Multimedia drivers
« Gepost op: 2012/06/30, 07:06:28 »
Sinds de voorlaatste update (van een paar weken terug) speelt Movie Player geen .mov, geen divx, geen xvid meer af. In VLC werkt alles prima, maar ik gebruik het liefst Movie Player. Als ik een bestand open met Movie Player gaat ie op zoek naar een plugin, die hij daarna niet kan downloaden (GStreamer)(Error: Packet Dependencies cannot be resolved, foutcode hieronder). Ik heb na installatie van Ubuntu Pjot's gids aangehouden met daarin een stuk code die alle restricted drivers installeert. Als ik die code nu weer gebruik, geeft ie aan dat alles up-to-date is. Hoe krijg ik alles weer aan de praat?

The following packages have unmet dependencies:

gstreamer0.10-ffmpeg: Depends: libavcodec-extra-53 (>= 4:0.7.3-1) but 6:0.10.4.0ubuntu0jon2.2 is to be installed
                      Depends: libavformat-extra-53 (>= 4:0.7.3-1) but 6:0.10.4.0ubuntu0jon2.2 is to be installed
                      Depends: libavutil-extra-51 (>= 4:0.7.3-1) but 6:0.10.4.0ubuntu0jon2.2 is to be installed
                      Depends: libc6 (>= 2.7) but 2.15-0ubuntu10 is to be installed
                      Depends: libglib2.0-0 (>= 2.31.2) but 2.32.3-0ubuntu1 is to be installed
                      Depends: libgstreamer-plugins-base0.10-0 (>= 0.10.31) but 0.10.36-1 is to be installed
                      Depends: libgstreamer0.10-0 (>= 0.10.31) but 0.10.36-1ubuntu1 is to be installed
                      Depends: liborc-0.4-0 (>= 1:0.4.16) but 1:0.4.16-1ubuntu2 is to be installed
                      Depends: libpostproc-extra-52 (>= 4:0.7.3-1) but 6:0.10.4.0ubuntu0jon2.2 is to be installed
                      Depends: libswscale-extra-2 (>= 4:0.7.3-1) but 6:0.10.4.0ubuntu0jon2.2 is to be installed
« Laatst bewerkt op: 2012/06/30, 15:37:23 door Whyaken »

Offline Cumulus007

  • Lid
  • Steunpunt: Nee
Re: Multimedia drivers
« Reactie #1 Gepost op: 2012/06/30, 15:31:42 »
Betreft het een upgrade? Heb je een Intel-GPU?

Offline Whyaken

  • Lid
  • Steunpunt: Nee
Re: Multimedia drivers
« Reactie #2 Gepost op: 2012/06/30, 15:51:59 »
Ik heb een GeForce GTX 550 Ti, maar daar ligt het niet aan. Als ik ernaar google blijkt dat ffmpeg is vervangen ofzo, of geupgrade?

Offline jan11000

  • Lid
  • Steunpunt: Nee
Re: Multimedia drivers
« Reactie #3 Gepost op: 2012/07/01, 02:30:54 »
Heb je de partner servers in je update aan staan. Hier bevinden zich dacht ik meerdere paketten in.

Verwijder eerst alles als in de handleiding van Pjot, en begin dan opnieuw, en niet teveel installeren.

Of het ligt aan movie player. Wat doen andere players? Vlc heeft zelf codecs.
« Laatst bewerkt op: 2012/07/01, 02:32:50 door jan11000 »